/*
 Theme Name:     Wen Associate Child
 Theme URI:      http://www.creativeadditions.com.au/wenassociatechild
 Description:    Wen Associate Child
 Author:         Creative Additions
 Author URI:     http://www.creativeadditions.com.au
 Template:       wen-associate
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/* This removes the copyright wen assoicites logo*/
.site-info {
    display: none;
}
/*Change title font size and colour with next two*/
h1.site-title {
  margin-bottom: 0;
  font-size: 65px;
}

.site-title a {
  color: #228B22;
  font-weight: 800;
  font-family: "Times New Roman"
}


#site-navigation li a:hover,
#site-navigation li:hover > a,
#site-navigation li.current-menu-item > a,
#site-navigation li.current_page_item > a {
  border-bottom: 5px solid #228B22;
  opacity: 1;
}



